Manifest-Version: 1.0
Bundle-Name: BlancoDb Enterprise Edition Plug-in
Bundle-SymbolicName: blanco.plugin.dbee; singleton=true
Bundle-Vendor: Blanco Framework
Bundle-Version: 1.2.0
Bundle-Activator: blanco.plugin.dbee.BlancoDbEEPlugin
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.jface.text,
 org.eclipse.ui.editors,
 org.eclipse.ui.workbench.texteditor,
 org.eclipse.core.resources,
 org.eclipse.ui.ide
Eclipse-AutoStart: true
Bundle-ClassPath: lib/blancodbeeplugin.jar,
 lib/jxl-2.5.7.jar,
 lib/blancocommons-0.1.10.jar,
 lib/blancoig-0.5.22.jar,
 lib/blancodb-ee-1.2.0.jar,
 lib/msbase.jar,
 lib/mssqlserver.jar,
 lib/msutil.jar,
 lib/postgresql-8.0-310.jdbc3.jar,
 lib/ojdbc14.jar,
 lib/ora901classes12.zip
